### Name: activeNetScoreHTML
### Title: Save HTML file with scores and p-values from functional gene
###   networks classification
### Aliases: activeNetScoreHTML
### Keywords: methods

### ** Examples

## Loading the dataset
data(gastro)

## Doing functional classification of gene networks for sample Label
## given by 'Tissue'
gastro.net = activeNet(gastro.summ, sLabelID="Tissue")

activeNetScoreHTML(gastro.net)



